Opened 9 months ago

#64887 new update

qt5-qtcreator: request update to 7.0.0

Reported by: i0ntempest Owned by:
Priority: Normal Milestone:
Component: ports Version: 2.7.2
Keywords: Cc: MarcusCalhoun-Lopez (Marcus Calhoun-Lopez)
Port: qt5-qtcreator

Description

Upstream has dropped qmake support in this version. Now we have to use cmake.

Change History (0)

Note: See TracTickets for help on using tickets.